@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #eee;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic .content-main a{
		color: #c0d696;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic h2{
		text-align: center;
		margin: 30px 0;
		font-size: 2em;
		letter-spacing: 0.05em;
	}
	#topic .content-topic h2 img{
		height: 16px; width: auto;
	}

	/*-------------------------------------- header */
	#topic header {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	#topic header h1{
	}
	#topic .about-outer {
		margin: 0 15px;
	}
	#topic div.about-box{
}
	#topic div.about-box h2{
		font-weight: bold;
		margin: 15px 0 10px;
		font-size: 1.15em;
		line-height: 1.5em;
		text-align: left;
	}
	#topic div.about-box .text-box{
		margin-bottom: 30px;
	}
	#topic div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#topic div.about-box .img-box{
	}
	#topic div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#topic .about-outer2 {
		padding: 20px 20px 50px;
	}
	#topic div.about-box h4{
		font-weight: bold;
		line-height: 1.5em;
		font-size: 1.2em;
	}
	#topic div.about-box .price{
		line-height: 1.5em;
		padding: 25px 0 15px;
	}
	#topic div.about-box .price b{
		font-size: 1.3em;
	}
	#topic div.about-box .price span{
		font-size: 0.95em;
	}

	/*-------------------------------------- item */

	#topic .item_outer{
		padding: 0 0 10px;
		text-align: center;
		margin-bottom: 50px;
	}
	#topic .item_box{
		width: 100%;
		margin-top: 40px;
	}
	#topic .item_box .mainimg{
	}
	#topic .item_box .mainimg img{
		width: 100%;
		height: auto;
	}
	#topic .item_box .fabricinfo{
		background-color: #fff;
		text-align: center;
		width: 280px;
		padding-bottom: 20px;
		border-top: 2px solid #222;
		position: relative;
		top: -20px;
	}
	#topic .item_box_odd .fabricinfo{
		margin: 0 0 0 auto;
	}
	#topic .item_box h2{
		margin: 20px 0 10px;
		line-height: 1.4em;
		font-size: 0.8em;
	}
	#topic .item_box h3{
		margin: 8px 0 0 0;
		padding: 0 0 6px 0;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.5em;
		font-family: serif;
	}
	#topic .item_box h3 span{
		font-size: 0.6em;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: normal;
	}
	#topic .item_box h3 span.newfabric{
		background-color: #ffdd6d;
		padding: 4px 7px;
	}
	#topic .item_box p{
		text-align: left;
		width: 776px;
		margin: 30px auto ;
	}



	/*-------------------------------------- shop-outer */

	#topic .shop-outer{
		margin-top: 80px;
		padding-bottom: 50px;
	}
	#topic .shop-outer h2 + p{
		text-align: center;
	}
	/*-------------------------------------- buttons */


	#topic .green_button {
		width: 220px;
		margin: 5px auto 0;
	}
	#topic .green_button + p{
		text-align: center;
		color: #222;
	}
	#topic .green_button a {
		display: block;
		color: #222;
		background-color: #fff;
		padding: 15px 0 ;
		border-radius: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
	}
	/* #topic .green_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #222;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 6px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .green_button a >span {
		color: #222;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 8px 0 28px;
		position: relative;
	}
	/* #topic .green_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #222;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .green_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		/* padding-bottom: 100px; */
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic .content-main a{
		color: #c0d696;
	}
	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin: 40px 0;
		font-size: 2em;
		letter-spacing: 0.05em;
	}
	#topic h2 img{
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1{
	}
	#topic .about-outer {
		/* width: 960px; */
		margin:0 auto;
		display: flex;
		flex-direction: column;
	}
	#topic div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#topic div.about-box h2{
		font-weight: bold;
		margin: 0 0 15px;
		font-size: 1.15em;
		line-height: 1.5em;
		text-align: left;
	}
	#topic div.about-box:nth-child(odd) {
		flex-direction: row-reverse;
		gap: 20px;
	}
	#topic div.about-box:nth-child(even) {
		flex-direction: row;
		gap: 20px;
	}
	#topic div.about-box .text-box{
		width:460px;
		margin-bottom: 40px;
		flex: 1 1 44%;
	}
	#topic div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#topic div.about-box .img-box{
		width:460px;
		flex: 1 1 44%;
	}
	#topic div.about-box .img-box img{
		width: 100%;
	}
	#topic div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#topic .about-outer2 {
		padding: 20px 20px 50px;
	}
	#topic div.about-box h4{
		font-weight: bold;
		line-height: 1.5em;
		font-size: 1.2em;
	}
	#topic div.about-box .price{
		line-height: 1.5em;
		padding: 25px 0 15px;
	}
	#topic div.about-box .price b{
		font-size: 1.3em;
	}
	#topic div.about-box .price span{
		font-size: 0.95em;
	}

	/*-------------------------------------- item */

	#topic .item_outer{
		padding: 0 0 10px;
		text-align: center;
		margin-bottom: 50px;
	}
	#topic .item_box{
		margin-top: 60px;
		background-color: #fff;
		padding-bottom: 5px;
		position: relative;
		min-height: 520px;
	}
	#topic .item_box .mainimg{
		width: 780px;
		height: auto;
		position: absolute;
	}
	#topic .item_box .mainimg img{
		width: 100%;
		height: auto;
	}
	#topic .item_box .fabricinfo{
		background-color: #fff;
		text-align: center;
		position: absolute;
		width: 280px;
		padding-bottom: 20px;
	}
	#topic .item_box_odd .mainimg{
		left: 0;
		width: 80%;
	}
	#topic .item_box_odd .fabricinfo{
		right: 0;
		top: 30%
	}
	#topic .item_box_odd .mainimg img{
		right: 0;
		box-shadow: 20px 20px 0 #efeee9;
	}

	#topic .item_box_even .mainimg{
		right: 0;
		width: 80%;
	}
	#topic .item_box_even .mainimg img{
		right: 0;
		box-shadow: -20px 20px 0 #efeee9;
	}
	#topic .item_box_even .fabricinfo{
		left: 0;
		top: 30%
	}
	#topic .item_box h2{
		margin: 20px 0 10px;
		line-height: 1.4em;
		font-size: 0.8em;
	}
	#topic .item_box h3{
		margin: 12px 0 0 0;
		padding: 0 0 10px 0;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.5em;
		font-family: serif;
	}
	#topic .item_box h3 span{
		font-size: 0.6em;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: normal;
	}
	#topic .item_box h3 span.newfabric{
		background-color: #ffdd6d;
		padding: 4px 7px;
	}
	#topic .item_box p{
		text-align: left;
		width: 776px;
		margin: 30px auto ;
	}


	/*-------------------------------------- shop-outer */

	#topic .shop-outer{
		margin-top: 80px;
		padding-bottom: 50px;
	}
	#topic .shop-outer h2 + p{
		text-align: center;
	}
	#topic .shop-outer .green_button {
		margin: 30px auto;
	}

	/*-------------------------------------- buttons */


	#topic .green_button {
		width: 220px;
		margin: 5px auto 0;
	}
	#topic .green_button + p{
		text-align: center;
		color: #222;
	}
	#topic .green_button a {
		display: block;
		color: #222;
		background-color: #fff;
		padding: 15px 0 ;
		border-radius: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
	}
	/* #topic .green_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #222;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 6px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .green_button a >span {
		color: #222;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 8px 0 28px;
		position: relative;
	}
	/* #topic .green_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #222;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .green_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}



}
